
.. index::
   pair: Dockerfile ; multi-staging
   ! multi-staging

.. _multi_staging_dockerfile:

==========================
multi-staging Dockerfile
==========================


.. toctree::
   :maxdepth: 3

   examples/examples
